:is(.wp-block-s2b-newsletter) .newsletter {
  padding: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border-radius: 30px;
  color: #ffffff;
  background: #ff0059;
}
:is(.wp-block-s2b-newsletter) .newsletter__heading {
  margin: 0;
  font-size: clamp(2rem, 1.625rem + 1.0417vw, 2.875rem);
  line-height: 1.4;
}
:is(.wp-block-s2b-newsletter) .newsletter__heading:after {
  content: unset !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__heading + .newsletter__form {
  margin-top: 40px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-newsletter) .newsletter__heading + .newsletter__form {
    margin-top: 30px;
  }
}
:is(.wp-block-s2b-newsletter) .newsletter__text {
  margin: 0;
}
:is(.wp-block-s2b-newsletter) .newsletter__text + .newsletter__form {
  margin-top: 40px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-newsletter) .newsletter__text + .newsletter__form {
    margin-top: 30px;
  }
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper),
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper),
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) {
  width: 100% !important;
  max-width: unset !important;
  background: none !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedBody,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedBody,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedBody {
  padding: 0 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-block-form,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-block-form,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-block-form {
  display: grid !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-formContent,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-formContent,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-formContent {
  margin: 0 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody {
  margin: 0 !important;
  padding: 30px !important;
  border-radius: 30px !important;
  background: #ffffff !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody .ml-form-successContent,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody .ml-form-successContent,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody .ml-form-successContent {
  margin: 0 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody .ml-form-successContent h4,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody .ml-form-successContent h4,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-successBody .ml-form-successContent h4 {
  line-height: 1.1 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email {
  margin-bottom: clamp(1.875rem, 1.3393rem + 1.4881vw, 3.125rem);
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email input,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email input,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email input {
  margin: 0 !important;
  padding: 10px 20px !important;
  border: none !important;
  border-radius: 10px !important;
  font-size: clamp(1rem, 0.9464rem + 0.1488vw, 1.125rem) !important;
  line-height: 1.7 !important;
  background: #f6f6f3 !important;
  outline: none !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input {
  color: #ff0059 !important;
  background: #fff3f5 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input::-moz-placeholder, :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input::-moz-placeholder, :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input::-moz-placeholder {
  color: #ff0059 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input::placeholder,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input::placeholder,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-field-email.ml-error input::placeholder {
  color: #ff0059 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow {
  display: grid !important;
  grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  gap: 20px clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem) !important;
  margin-bottom: 30px !important;
  color: #ffffff !important;
}
@media (max-width: 767px) {
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow {
    grid-template-columns: 1fr !important;
  }
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow {
  position: relative !important;
  margin: 0 !important;
  padding-left: 51px !important;
}
@media (max-width: 319px) {
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow {
    padding-left: 0 !important;
  }
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow .description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow .description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow .description {
  margin: 0 !important;
  font-size: 0.875rem !important;
  font-weight: 400 !important;
  font-style: normal !important;
  line-height: 1.4 !important;
  color: #ffffff !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error input[type=checkbox],
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error input[type=checkbox],
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error input[type=checkbox] {
  background: #fff3f5 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description {
  color: #fff !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description p,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description p,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description p {
  color: #fff !important;
  font-weight: 700 !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description a,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description a,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow .ml-form-checkboxRow.ml-error .label-description a {
  color: #fff !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label {
  cursor: pointer !important;
  position: unset !important;
  display: flex !important;
  margin: 0 !important;
  padding: 0 !important;
  color: #ffffff !important;
}
@media (max-width: 319px) {
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label,
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label {
    flex-direction: column !important;
    gap: 10px !important;
  }
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox],
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox],
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox] {
  cursor: pointer !important;
  position: absolute !important;
  z-index: unset !important;
  top: 0 !important;
  left: 0 !important;
  display: grid !important;
  place-content: center !important;
  width: 31px !important;
  height: 31px !important;
  margin: 0 !important;
  border-radius: 10px !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  visibility: visible !important;
  opacity: 1 !important;
  background: #f6f6f3 !important;
}
@media (max-width: 319px) {
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox],
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox],
  :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox] {
    position: unset !important;
  }
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox]::before,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox]::before,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox]::before {
  content: "";
  scale: 0;
  width: 21px;
  height: 14px;
  background-image: url("data:image/svg+xml,%3Csvg width='21' height='14' viewBox='0 0 21 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.5059 1.41406L8.48535 13.4346L0 4.94922L1.41406 3.53516L8.48535 10.6064L19.0918 0L20.5059 1.41406Z' fill='black'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 21px 14px;
  transition: 150ms ease-in-out all;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox]:checked::before,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox]:checked::before,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label input[type=checkbox]:checked::before {
  scale: 1;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description {
  font-size: 0.875rem !important;
  font-weight: 700 !important;
  line-height: 1.4 !important;
  color: #ffffff !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description p,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description p,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description p {
  font-size: 0.875rem !important;
  line-height: 1.4 !important;
  color: #ffffff !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description::before, :is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description::after,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description::before,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description::after,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description::before,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-interestGroupsRow label .label-description::after {
  content: none !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedSubmit,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedSubmit,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedSubmit {
  display: flex !important;
  justify-content: flex-end !important;
  margin: 0 !important;
  text-align: right !important;
}
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-40056829.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedSubmit button,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38207888.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedSubmit button,
:is(.wp-block-s2b-newsletter) .newsletter__form :is(.ml-embedded) :is(#mlb2-38253631.ml-form-embedContainer) :is(.ml-form-embedWrapper) .ml-form-embedSubmit button {
  width: auto !important;
  padding: 10px 30px !important;
  border-radius: 50px !important;
  font-size: clamp(1rem, 0.9464rem + 0.1488vw, 1.125rem) !important;
  font-weight: 700 !important;
  line-height: 1.4 !important;
  color: #ff0059 !important;
  background: #ffffff !important;
}